View Issue Details

IDProjectCategoryView StatusLast Update
0001604SUMoRefactoringpublic2013-12-28 16:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.0 
Summary0001604: If server is online, SUMo should not be so prone de declare timeouts
DescriptionIf server is online, SUMo should not be so prone de declare timeouts (more retry)
TagsNo tags attached.

Relationships

related to 0001601 resolvedKyle_Katarn Stopping update check in case of server is busy/connection troubles 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-15 23:01 Kyle_Katarn New Issue
2012-06-15 23:01 Kyle_Katarn Assigned To => Kyle_Katarn
2012-06-15 23:01 Kyle_Katarn Status new => acknowledged
2012-06-28 22:50 Kyle_Katarn Relationship added related to 0001601
2013-12-28 16:17 Kyle_Katarn Status acknowledged => resolved
2013-12-28 16:17 Kyle_Katarn Fixed in Version => 3.10.0
2013-12-28 16:17 Kyle_Katarn Resolution open => fixed